a{text-decoration:none;}

/* 登录模块 */
#content{
}
#content .w{
    padding: 0.5rem;
    margin-top: 2rem;
}
.login-form{
    background-color: #fff;
    border: 1px solid #e9e9e9;
    right: 25px;
    top: 45px;
        padding-bottom: 0.5rem;
}
.login-form .login-tab{
    line-height: 54px;
    border-bottom: 1px solid #e9e9e9;
    font-size: 18px;
    color: #333;
    text-align: center;
    width: 9rem;
    height: 1.5rem;
}
.login-form .checked{
    color: #196dab;
    font-weight: bold;
}
.notclick{
    pointer-events: none;
}
.login-tab-l,.login-tab-r{
    float: left;
    width: 4.4rem;
}
.login-tab-l a,.login-tab-r a{
    color: #333;
}

.login-box-l{
    padding: 0 20px;
}
.login-box-r{
    padding: 0 20px;
    display: none;
}
.login-box-l .msg-wrap,.login-box-r .msg-wrap{
    height: 25px;
    padding: 5px 0;
}
.login-box-l .msg-error,.login-box-r .msg-error{
    line-height: 23px;
    border: 1px solid #efd1c9;
    background-color: #ffebec;
    color: #DB2831;
    padding-left: 45px;
    position: relative;
    display: none;
}
.login-box-l .msg-error i,.login-box-r .msg-error i{
    position: absolute;
    left: 16px;
    top: 3px;
    width: 17px;
    height: 17px;
    background: url("/web/img/dl_cont_icon7.png") no-repeat 0 0;
}
.item-fore1,.item-fore2,.item-fore3{
    position: relative;
    margin-bottom: 15px;
}
.item-fore1 label,.item-fore2 label,.item-fore3 label{
    position: absolute;
    left: 14px;
    top: 7px;
    width: 20px;
    height: 23px;
    background-size: 20px 23px;
}
.login-box-l input,.login-box-r input{
    border: 1px solid #e9e9e9;
    font-size: 14px;
    line-height: 36px;
    height: 36px;
    padding-left: 44px;
}
.item-fore1 label{
    background: url("/web/img/dl_cont_icon2.png") no-repeat 0 0;
}
.item-fore1 input{
    width: 8rem;
}
.item-fore2 label{
    background: url("/web/img/dl_cont_icon3.png") no-repeat 0 2px;
}
.item-fore2 input{
    width: 5rem;
}
.item-fore2 .fore2-box{
    position: absolute;
    right:0;
    top: 0;
    width: 108px;
    height: 36px;
    border: 1px solid #e9e9e9;
}
.item-fore2 .fore2-box img{
        width: 110px;
    height: 0.95rem;
}
.item-fore3 label{
    background: url("/web/img/dl_cont_icon4.png") no-repeat 0 0;
}
.item-fore3 input{
    width: 64%;
    padding-right: 90px;
}
.item-fore3 .fore3-code,.reg_col3 .col3-code{
    position: absolute;
    right:0;
    top: 0;
    width: 90px;
    line-height: 38px;
    color: #333;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
}
.item-fore4{
    line-height: 38px;
    padding: 0 20px;
}
.item-fore4 .fore4-l{
    float: right;
    font-size: 12px;
    color: #666;
}
.item-fore4 .fore4-r{
    float: right;
    font-size: 14px;
}
.item-fore4 .fore4-l a{
    color: #666;
}
.item-fore4 .fore4-r a{
    color: #df2229;
}
.item-fore5{
    padding: 0 20px;
    margin-bottom: 12px;
    overflow: hidden;
}
.reg_col6 p{
    width: 100%;
    line-height: 38px;
    background-color: #196dab;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}
.item-fore5 p {
    float: left;
    width: 3.8rem;
    border: 1px solid #196dab;
    background-color: #196dab;
    line-height: 38px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}

.item-fore5 ._reg {
    background-color: #fff;
    color: #196dab;
    float: right;
}

.item-fore6{
    text-align: center;
    padding: 0 20px;
}
.reg_col7{
    text-align: center;
    float: left;
    line-height: 50px;
    height: 50px;
    margin-left: 32px;
    cursor: pointer;
}
.item-fore6 p,.reg_col7 p{
    color: #666;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 0;
    background: url("/web/img/login_bottom-wx.png") no-repeat 0 20px;
    background-size: 312px 1px;
}


.item-fore6 img,.reg_col7 img{
    width: 23px;
    height: 23px;
}
.item-fore7{
    display: none;
}
.item-fore8{
    height: 36px;
}
.item-fore8 p{
    text-align: center;
    line-height: 36px;
    font-size: 12px;
    color: #999;
}
.item-fore7 p{
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    color: #999;
}
.item-fore7 p span, .item-fore8 p span{
    color: #333;
    cursor: pointer;
}

.reg_col8 {
    margin-bottom: 10px;
}

.reg_col8 p{
    text-align: center;
    color: #999;
    font-size: 12px;
    line-height: 18px;
    padding-top: 8px;
    
}
.reg_col8 p span{
    color: #333;
    cursor: pointer;
}
.login-box-l .item-fore3 input{
    width: 8rem;
}
.login-box-l .item-fore3 input{
    padding-right: 0;
}
#content .left-btn,#content .right-btn{
    opacity: .6;
}
#content .left-btn:hover,#content .right-btn:hover{
    opacity: 1;
}
.login-box-l .item_p,.login-box-r .item_p{
    position: absolute;
    left: 44px;
    top: 2px;
    width: 8rem;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #999;
    background-color: #fff;
    display: none;
}
.item-fore2 .item_p{
    width: 145px;
}

/* 注册模块 */
.addshadow{
    box-shadow: 2px 2px 5px rgba(0,0,0,.1);
    position: relative;
    z-index: 9;
}
#container{
    width: 100%;
    height:580px;
    background: url("/web/img/zc_bg.png") top center no-repeat;
    background-size: 100% 100%;
}
#container .w{
    position: relative;
    z-index: 999;
    height: 410px;
    background-size: 1080px 520px;
}

#container .consult {
    position: absolute;
    width: 130px;
    height: 33px;
    border-radius: 16.5px;
    cursor: pointer;
    left: 50%;
    top: 212px;
    margin-left: 241px;
}

#content .consult {
    position: absolute;
    width: 145px;
    height: 47px;
    border-radius: 23.5px;
    cursor: pointer;
    left: 50%;
    top: 374px;
    margin-left: -270px;
}


.reg-form{
        margin: 0 auto;
    width: 90%;
    padding: 0 32px;
    background-color: #fff;
    margin-top: 2rem;
    min-height: 310px;
    padding-bottom: 10px;
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
}
.isreg{
    line-height: 58px;
}
.reg-form .isreg_l{
    /* float: left; */
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #333;
}

.reg-form .form_foot {
    height: 50px;
    border-top: 1px solid #eaeaea;
}

.reg-form .isreg_r{
    float: right;
    margin-right: 32px;
    font-size: 14px;
    color: #999;
    line-height: 50px;

}
.reg-form .isreg_r a{
    color: #196dab;
}
.reg-form input{
    width: 100%;
    border: 1px solid #e9e9e9;
    font-size: 14px;
    line-height: 36px;
    height: 36px;
    padding: 0 20px;
}
.reg_col1,.reg_col2,.reg_col3,.reg_col4,.reg_col5{
    line-height: 38px;
    margin-bottom: 10px;
}
.reg-form .reg_p{
    position: absolute;
    left: 19px;
    top: 2px;
    width: 284px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #999;
    background-color: #fff;
    display: none;
}
.reg_col3 .reg_p{
    width: 210px;
}
.reg-form .reg_error{
    position: absolute;
    left: 0;
    top: 38px;
    line-height: 20px;
    color: #ffac50;
    padding-left: 20px;
    background: url("/web/img/zc_cont_icon.png") no-repeat 1px center;
    display: none;
}
.reg_col3 input{
    width: 100%;
    padding-right: 100px;
}
.reg_col3 .col3-code{
    color: #999;
}
.reg_col6 p{
    border-radius: 0;
}
.reg_col2 #captcha{
    height: 312px;
    height: 38px;
    background-color: #f7f9fa;
}
.reg-form .regmore{
    display: none;
}
/* 隐私协议201217 */

.fx_grid_c1{width:1280px;margin:0 auto}

.fx_banner{background:#f0f0f0;width:1280px;overflow:hidden;position:relative;display:none;margin-left:auto;margin-right:auto;}
.fx_banner_img{width:1280px}
.fx_banner_img li{float:left;height:480px;width:1280px;position:relative}

.fx_banner_common{position:relative}
.fx_banner_common a{z-index:9;position:absolute;top:50%;margin-top:-270px;width:40px;height:60px;cursor:pointer;display:block;overflow:hidden;opacity:.5;filter:alpha(opacity=50);}
.fx_banner_pre{left:0;background:url("/web/img/sy_cont_icon52.png");}
.fx_banner_next{right:0;background:url("/web/img/sy_cont_icon51.png");}
.fx_banner_pre:hover,.fx_banner_next:hover{opacity:1;filter:alpha(opacity=100)}
.fx_banner .control{width:200px;position:absolute;top:450px;left:50%;margin-left:-100px;text-align:center}
.fx_banner .control li{display:inline-block;*display:inline;*zoom:1;margin:0 5px;width:10px;height:10px;border-radius:50%;cursor:pointer;background:#fff;opacity:.5;filter:alpha(opacity=50);}
.fx_banner .control li a{display:none}
.fx_banner .control li.current{background:#fff;opacity:1;filter:alpha(opacity=100);}

.login-form{padding-top: 0;}